## clamav-unofficial-sigs 3.6

=== debian/changelog ===
clamav-unofficial-sigs (3.6-1~bpo50+1) lenny-backports; urgency=low

  * Upload to lenny-backports.

 -- Paul Wise <pabs@debian.org>  Sat, 02 Apr 2011 14:13:41 +0800

clamav-unofficial-sigs (3.6-1) unstable; urgency=low

  * New upstream release
    - Now uses dig to discover mirror IPs, depend on dnsutils
  * In the instructions for extra security, send mail to root
  * Bump Standards-Version, no changes needed
  * Set the default log file permissions to clamav:adm 644 (Closes: #552351)
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to debhelper 7 minimal rules file

 -- Paul Wise <pabs@debian.org>  Sat, 02 Jan 2010 12:27:11 +0800

clamav-unofficial-sigs (3.5.4-2) unstable; urgency=low

  * Brown paper bag upload
  * Update the instructions in README.Debian to be more correct
    and more comprehensive wrt changing file permissions
  * Unset the right variables so that the script doesn't try
    to chown stuff all over the joint.

 -- Paul Wise <pabs@debian.org>  Wed, 22 Jul 2009 14:04:00 +0200

clamav-unofficial-sigs (3.5.4-1) unstable; urgency=low

  * New upstream release
  * Document removal of mediam and high risk databases
  * Document that some of the default settings are altered
  * Run the script as the clamav user by default and
    ensure correct ownership of all the files when the
    sysadmin accepts the cron.d configuration change.
    - Will no longer be able to start clamav when it is
      not running, so document that and don't try to do it.
  * Bump Standards-Version, no changes needed
  * Switch the host dep away from the ancient host package to bind9-host

 -- Paul Wise <pabs@debian.org>  Tue, 21 Jul 2009 19:02:43 +0200

clamav-unofficial-sigs (3.3-2) unstable; urgency=low

  * Brown paper bag upload
  * Fix path to the script in the cron.d file

 -- Paul Wise <pabs@debian.org>  Thu, 21 May 2009 15:50:43 +0800

clamav-unofficial-sigs (3.3-1) unstable; urgency=low

  * New upstream release
  * Add Vcs-Git and Vcs-Browser fields

 -- Paul Wise <pabs@debian.org>  Thu, 21 May 2009 13:58:02 +0800

clamav-unofficial-sigs (3.1-1) unstable; urgency=low

  * New upstream release
  * Mention OITC signatures in the package description
  * Drop the restart reload_opt options from the config, they don't work
  * Handle the case where the upstream purge.txt does not exist yet
  * Move the Debian-specific configuration to /usr/share
  * Use the new upstream logrotate configuration
  * Remove the gpg key in the case where the script hasn't run yet
  * Update the cron configuration based on the new upstream crontab
  * Prevent files from being removed when the script -r option is used
  * Handle filenames starting with a '-' in the postrm script

 -- Paul Wise <pabs@debian.org>  Tue, 12 May 2009 01:28:21 +0800

clamav-unofficial-sigs (2.8-1) unstable; urgency=low

  * New upstream version
    - Generates its own purge.txt, use that instead of generating our own
    - Includes our manpage, use that instead of our own
  * Let the upstream script import the gpg key on first run
  * Revert back to the default upstream reload_opt="clamdscan --reload"
    - Depend on clamav-daemon 0.94.dfsg.1 or later for that
    - Provide a Debian-specific option for those who want to restart

 -- Paul Wise <pabs@debian.org>  Sat, 02 May 2009 10:05:52 +0800

clamav-unofficial-sigs (2.7.3-2) unstable; urgency=low

  * Update manual page with some changes from upstream
  * Silence non-error output from the cron job

 -- Paul Wise <pabs@debian.org>  Wed, 29 Apr 2009 00:27:09 +0800

clamav-unofficial-sigs (2.7.3-1) unstable; urgency=low

  * Initial release (Closes: #524565)

 -- Paul Wise <pabs@debian.org>  Sun, 26 Apr 2009 13:40:08 +0800
