=== debian/control ===
Source: clamav-unofficial-sigs
Section: utils
Priority: extra
Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
Uploaders: Paul Wise <pabs@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.3
Homepage: http://www.inetmsg.com/pub/
Vcs-Git: git://git.debian.org/pkg-clamav/clamav-unofficial-sigs.git
Vcs-Browser: http://git.debian.org/?p=pkg-clamav/clamav-unofficial-sigs.git

Package: clamav-unofficial-sigs
Architecture: all
Depends: ${misc:Depends},
 gnupg,
 rsync,
 curl,
 clamav,
 clamav-daemon (>= 0.94.dfsg.1),
 bind9-host | host,
 dnsutils
Description: update script for 3rd-party clamav signatures
 This package provides a script for updating the following sources of
 3rd-party clamav signatures until freshclamav gains support for such
 signatures. 
 .
 The SaneSecurity/OITC signatures provide detection of phishing, spear
 phishing, fake lottery, ecard malware, casino, fake jobs, fake loans,
 419s, fake diplomas, porn, emailed malware and other general spam. 
 .
 MSRBL signatures provide detection of image spam and general spam.
 .
 SecuriteInfo signatures provide various badware signatures,
 securiteinfo.com honeypot signatures, honeynet.cz signatures
 and French anti-spam signatures
 .
 MalwarePatrol provides detection of mail containing URLs to malware.
