## clamav-unofficial-sigs 3.7.1

=== debian/changelog ===
clamav-unofficial-sigs (3.7.1-1) unstable; urgency=low

  * New upstream release
    - Fixes a minor bashism in the sig creation option (Closes: #547743)
    - Drops MSRBL signature, no updates since July 2009 (Closes: #612796)
    - Supports new uncompressed SecuriteInfo signatures (Closes: #612795)
  * Allow sysadmins to easily override default configs (Closes: #566620)
  * Package technically complies with policy 3.9.1, bump Standards-Version

 -- Paul Wise <pabs@debian.org>  Fri, 11 Feb 2011 18:40:36 +0800
