=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
 Uploaders: Paul Wise <pabs@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 Homepage: http://www.inetmsg.com/pub/
 Vcs-Git: git://git.debian.org/pkg-clamav/clamav-unofficial-sigs.git
 Vcs-Browser: http://git.debian.org/?p=pkg-clamav/clamav-unofficial-sigs.git
