=== debian/watch ===
version=3
http://www.inetmsg.com/pub/clamav-unofficial-sigs-([\d\.]+)\.tar\.gz
