## clamav-unofficial-sigs 3.7.2

=== debian/changelog ===
clamav-unofficial-sigs (3.7.2-2) unstable; urgency=medium

  * Fix bashisms in the documentation in the config (Closes: #733998)

 -- Paul Wise <pabs@debian.org>  Wed, 15 Jan 2014 16:33:34 +0800

clamav-unofficial-sigs (3.7.2-1) unstable; urgency=low

  * New upstream release
    * Fixes signature ignore problem (Closes: #714132)
    * Adds configurability for curl/rsync timeouts (Closes: #693542)
    * Adds the ability to turn off chmod calls (See: #566702)
  * Deal with the cron job being disabled (Closes: #711161)
  * Turn off the chmod calls by default (Closes: #566702)
  * Switch priority to optional
  * Bump debhelper compat level
  * Bump Standards-Version, no changes needed
  * Simplify the dirs file slightly
  * Rewrite and update the copyright file to copyright-format 1.0
  * Ignore a missing purge file

 -- Paul Wise <pabs@debian.org>  Wed, 27 Nov 2013 15:38:03 +0800

clamav-unofficial-sigs (3.7.1-4) unstable; urgency=low

  * Point the homepage/watch at sourceforge since the domain expired.
  * Use the canonical Vcs-* URLs
  * Bump Standards-Version, no changes needed
  * Suggest apt-get purge instead now that it exists
  * Build with dh --parallel

 -- Paul Wise <pabs@debian.org>  Sat, 25 May 2013 16:17:04 +0800

clamav-unofficial-sigs (3.7.1-3) unstable; urgency=low

  * Don't run clamdscan if it is not present

 -- Paul Wise <pabs@debian.org>  Fri, 01 Jun 2012 19:27:28 +0800

clamav-unofficial-sigs (3.7.1-2) unstable; urgency=low

  * Package technically complies with policy 3.9.3, bump Standards-Version
  * Wrap and sort various files
  * Drop clamav-daemon to suggests to allow using just clamscan
    (Closes: #672537)
  * Revert to the upstream default of not acting as a watchdog for clamd
  * Add a NEWS.Debian entry explaining how to re-enable the watchdog stuff

 -- Paul Wise <pabs@debian.org>  Tue, 29 May 2012 20:50:22 +0800
