=== debian/control ===
Source: clamav-unofficial-sigs
Section: utils
Priority: optional
Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
Uploaders:
 Paul Wise <pabs@debian.org>
Build-Depends:
 debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://sourceforge.net/projects/unofficial-sigs/
Vcs-Git: git://anonscm.debian.org/pkg-clamav/clamav-unofficial-sigs.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-clamav/clamav-unofficial-sigs.git

Package: clamav-unofficial-sigs
Architecture: all
Depends:
 bind9-host | host,
 clamav,
 curl,
 dnsutils,
 gnupg,
 rsync,
 ${misc:Depends}
Suggests:
 clamav-daemon (>= 0.94.dfsg.1)
Description: update script for 3rd-party clamav signatures
 This package provides a script for updating the following sources of
 3rd-party clamav signatures until freshclamav gains support for such
 signatures.
 .
 The SaneSecurity/OITC signatures provide detection of phishing, spear
 phishing, fake lottery, ecard malware, casino, fake jobs, fake loans,
 419s, fake diplomas, porn, emailed malware and other general spam.
 .
 MSRBL signatures provide detection of image spam and general spam.
 .
 SecuriteInfo signatures provide various badware signatures,
 securiteinfo.com honeypot signatures, honeynet.cz signatures
 and French anti-spam signatures
 .
 MalwarePatrol provides detection of mail containing URLs to malware.
