=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@ --parallel

override_dh_auto_build:
	sed -e 's_root *root_clamav adm_' \
	    -e 's_600_640_' \
	    < clamav-unofficial-sigs-logrotate > debian/logrotate
	sed -e 's/bin/sbin/;s/\.sh//;s/ *-c *[^ ]*//' \
	    -e 's_^\([^/#]*\)\(/[^ ]*\)_\1[ -x \2 ] \&\& \2_' \
	    -e 's_/local__g' \
	    -e 's_root_clamav_g' \
	    < clamav-unofficial-sigs-cron > debian/cron.d

override_dh_install:
	dh_install
	cp debian/etc.conf debian/clamav-unofficial-sigs/etc/clamav-unofficial-sigs.conf
	cp clamav-unofficial-sigs.sh debian/clamav-unofficial-sigs/usr/sbin/clamav-unofficial-sigs
	cp debian/debian.conf debian/clamav-unofficial-sigs/usr/share/clamav-unofficial-sigs/conf.d/01-debian.conf
	cp clamav-unofficial-sigs.conf debian/clamav-unofficial-sigs/usr/share/clamav-unofficial-sigs/conf.d/00-clamav-unofficial-sigs.conf

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG
